body {
    background: linear-gradient(#c4fff9, #3dccc7);
    background-attachment: fixed;
}
body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("/coreon/themes/mantis/images/background.svg");
    background-size: cover;
    background-attachment: fixed;
    z-index: -1;
    pointer-events: none;
    filter: brightness(0);
    animation: show 3s alternate infinite;
}
.main_wrapper main {
    padding: 20px;
    gap: 20px;
}
aside.mu-sidebar {
    box-shadow: 0 0 25px 0 #00000033;
}
.card {
    background: white;
    border-radius: 10px !important;
    padding: 20px;
    box-shadow: 0 0 #0000, 0 10px 30px -12px rgb(107 114 128 / 0.2);
}
@keyframes show {
    0% {
        opacity: 0.1;
    }
    to {
        opacity: 0.03;
    }
}
